/**********************************************************************
 * File Name: EventStruct.java
 *
 * Copyright (C) 2000, US Air Force Research Laboratory,
 * Rome Research Site, Rome NY 13424, USA.
 *
 * Use of this software implies acceptance of the terms described in
 * accompanying license.txt file.
 *
 *
 * Authors: James Lawton, Jennifer Dzek, John Crowter,
 *          Bob Paragi, and Joe Beasock
 *
 * Creation Date: July 1999
 *
 * Description:
 *
 * Modification History:
 *
 **********************************************************************/

import java.lang.*;
import java.io.*;

public class EventStruct {
    int event_type;
    int event_time;

    public EventStruct () {
	event_type = 0;
	event_time = 0;
    }

    public EventStruct (int etype, int etime) {
	event_type = etype;
	event_time = etime;
    }
}
